
@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------
    reset
---------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, main {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    vertical-align: baseline;
}


@media print {
    * {
        display: none;
        opacity: 0;
        background: #fff;
    }
 
    img {
        display: none;
        opacity: 0;
        background: #fff;
    }
}

/* 
-------------------------------- */

html {
    width:100%;
    color:#111;
}
html, body { overflow-x: hidden;}

body { -webkit-text-size-adjust: 100%;background: #ffd4d4;}

ul,li { list-style-type: none;}

a { text-decoration: none;}

b { font-weight: bold;}

img {
    max-width: 100%;
    height: auto;
    -webkit-touch-callout: none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
	-webkit-user-drag: none;
    -khtml-user-drag: none;
	user-drag: none;
    touch-callout:none;
    user-select:none;
}

/*  kv
-------------------------------- */

#wrapper {
    
}
.wrapper_inner {
    margin: 0 auto;
    max-width: 1280px;
    background: #fff;
    position: relative;
}
.wrapper_inner::before {
    background-color: rgba(0, 0, 0, 0.7);
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 10;
    content: '';
}

.kv { 
    font-size: 0;
    /* margin-bottom: 36px; */
    position: relative;
}
.kv .close_txt {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 6rem;
    font-size: 6vw;
    text-align: center;
    color: #fff;
    font-weight: bold;
    z-index: 1000;
}


/* common
-------------------------------- */
section h2 {
    font-weight: 900;
    font-size: 28px;
    line-height: 1;
    padding: 44px 0 28px;
    color: #111;
}

.section-block--inner {
    text-align: center;
    width: calc(100% - 20px);
    margin: 0 auto;
    padding: 0 0 40px;
}


/* section-block_01
-------------------------------- */

section.section-block_01 {
    color: #13131E;
    /* padding: 0 0 40px; */
}

section.section-block_01 .section-block--inner {
    width: 100%;
}

section.section-block_01 h2 {
    font-weight: 900;
    font-size: 15px;
    color: #E20000;
    padding: 44px 0 10px;
}

.section-block_01 .h_title::before {
    content: url('../img/th_line_l.png');
    vertical-align: middle;
}

.section-block_01 .h_title::after {
    content: url('../img/th_line_r.png');
    vertical-align: middle;
}

.section-block_01 p.block_01_txt {
    font-size: 13px;
    line-height: 1.8;
    margin-bottom: 46px;
}

.section-block_01 p.block_01_txt span {
    position: relative;
    z-index: 1;
}
.section-block_01 p.block_01_txt span::before{
    content: "";
    width: 93%;
    height: 50%;
    background: #f6e54d;
    position: absolute;
    left: 3px;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.section-block_01 .contents-box {
    background: #FFCE0C;
    border-radius: 4px;
    margin: 0 auto;
    /* padding: 14px 0; */
    box-sizing: border-box;
    text-align: center;
    position: relative;
    line-height: 1.3;
    width: calc(100% - 16px);
}

section.section-block_01 h3 {
    font-weight: 900;
    font-size: 20px;
    color: #111;
    line-height: 1.4;
    margin: 12px 0 20px;
}

/* .section-block_01 .contents-box h3 span.spot_t::before {
    content: '';
    display: inline-block;
    width: 190px;
    height: 28px;
    background-image: url('../img/spotbaitoru_logo.png');
    background-size: contain;
    vertical-align: -2px;
    margin-right: 3px;
} */

section.section-block_01 h4 {
    font-weight: 900;
    font-size: 13px;
    color: #111;
    line-height: 1.4;
    padding: 12px 0 20px;
}

section.section-block_01 h4 small {
    font-size: 12px;
}

.section-block_01 .contents-box h4 span.spot_t::before {
    content: '';
    display: inline-block;
    width: 136px;
    height: 20px;
    background-image: url('../img/spotbaitoru_logo.png');
    background-size: contain;
    vertical-align: -2px;
    margin-right: 3px;
}



.contents-box_bg {
    background: url(../img/stripe_line.png);
    background-size: 28px;
    width: 100%;
    padding: 8px 0;
}

.section-block_01 .contents-box,
.section-block_01 .contents-box_inner_box_wh,
.section-block_01 .contents-box_inner_box_gy {
    background: #FFCE0C;
    border-radius: 4px;
    margin: 0 auto;
    /* padding: 8px 0; */
    box-sizing: border-box;
    text-align: center;
    position: relative;
    line-height: 1.3;
    width: calc(100% - 16px);
}

.section-block_01 .contents-box_inner_box_wh {
    background: #fff;
    position: relative;
    padding: 8px 0;
}

.section-block_01 .contents-box_inner_box_gy {
    background: #F2F2F2;
    padding: 8px 10px;
}

.section-block_01 .contents-box_inner_box_gy img {
    width: 106px;
}

.section-block_01 .contents-box_inner_box_gy div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-block_01 .contents-box_inner_box_gy p {
    font-size: 14px;
    font-weight: 900;
    color: #111;
    display: grid;
    justify-items: center;
    margin-left: 18px;
}
.section-block_01 .contents-box_inner_box_gy p .balloon {
    position: relative;
    display: block;
    border-radius: 50px;
    background-color: #333333;
    text-align: center;
    color: #ffffff;
    box-sizing: border-box;
    width: 96px;
    height: 24px;
    line-height: 24px;
    margin-bottom: 14px;
}

.section-block_01 .contents-box_inner_box_gy p .balloon::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 7px;
  border-color: #333333 transparent transparent;
  translate: -50% 100%;
}

.section-block_01 .contents-box_inner_box_gy p .t20000::after {
    content: '';
    display: inline-block;
    width: 156px;
    height: 54px;
    background-image: url('../img/20000.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 3px;
}
.section-block_01 .contents-box_inner_box_gy p .text-combine {
    writing-mode: vertical-rl;
    display: grid;
}
.section-block_01 .contents-box_inner_box_gy p b {
    font-size: 18px;
    font-weight: 900;
    display: contents;
}

.section-block_01 .contents-box_inner_box_wh img.shine01,
.section-block_01 .contents-box_inner_box_wh img.shine02 {
    position: absolute;
}

.section-block_01 .contents-box_inner_box_wh img.shine01{
    left: -6px;
    top: 68px;
    width: 40px;
}

.section-block_01 .contents-box_inner_box_wh img.shine02 {
    right: -8px;
    top: -8px;
    width: 40px;
}


/* section-block_02
-------------------------------- */

section.section-block_02 {
    background: #DC2424;
}
section .section-block_02_bg {
    background: url(../img/stripe_line.png);
    background-size: 28px;
    width: 100%;
}

section.section-block_02 h2 {
    color: #FFF;
}


.section-block_02 .contents-box {
    background: #FFF;
    border-radius: 4px;
    margin: 0 auto;
    padding: 32px 24px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    line-height: 1.3;
}

.section-block_02 .contents-box .no {
    position: absolute;
    top: 6px;
    left: 10px;
    font-size: 40px;
    font-family: Inter, sans-serif;
    color: #fff;
    z-index: 100;
    font-weight: 300;
}

.section-block_02 .contents-box p b {
    font-size: 18px;
    font-weight: 900;
    line-height: 1.2;
    margin: 18px 0;
    display: block;
}

.section-block_02 .contents-box p.pt01 b {
    line-height: 1.4;
}

.section-block_02 .contents-box p {
    font-size: 12px;
    line-height: 1.4;
    margin-bottom: 22px;
    margin-left: calc(0% - 40px);
    width: calc(100% - -80px);
}

.section-block_02 .contents-box + .contents-box {
    margin-top: 16px;
}

.section-block_02 .contents-box_inner_box_gy {
    background: #F2F2F2;
    border-radius: 4px;
    margin: 0 auto 24px;
    padding: 16px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    line-height: 1.3;
    width: 100%;
}

.section-block_02 .contents-box_inner_box_gy div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-block_02 .contents-box_inner_box_gy div img {
    width: 60px;
    margin-right: 16px;
}

.section-block_02 .contents-box_inner_box_gy div p {
    margin: 0;
    text-align: center;
}

.section-block_02 .contents-box .download {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-block_02 .contents-box .download a + a {
    margin-left: 5%;
}

.section-block_02 .contents-box .download a img {
    height: 46px;
}

.triangle::before {
    content: "";
    top: 0;
    left: 0;
    border-bottom: 90px solid transparent;
    border-left: 90px solid #111; 
    position: absolute;
    z-index: 100;
    border-radius: 4px 0 0 0;
}
.triangle::after {
    left: 0;
    position: absolute;
    z-index: 101;
}

.contents-box__inner small {
    color: #f00;
    font-weight: bold;
    text-indent: -1em;
    padding-left: 1em;
    display: block;
}


/* section-block_03
-------------------------------- */

section.section-block_03 {
    background: #F2F2F2;
    padding: 0 0 10px;
}
section.section-block_03 .section-block--inner_box .head_balloon {
    border-radius: 50px;
    background-color: #111;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    width: 160px;
    height: 28px;
    line-height: 28px;
    margin: 0 auto 22px;
}
section.section-block_03 .section-block--inner_box .head_balloon ~ p {
    margin: 0 0 30px;
    font-size: 16px;
    line-height: 1.4;
}
section.section-block_03 .section-block--inner_box .precautions_txt {
    text-align: left;
    font-size: 14px;
    line-height: 1.6;
    margin: 0 0 44px;
}
section.section-block_03 .section-block--inner_box .terms_box {
    height: 200px;
    overflow: auto;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    word-wrap: break-word;
}
section.section-block_03 .section-block--inner_box .terms_box .terms_box_txt {
    text-align: left;
    font-size: 12px;
    line-height: 1.4;
    margin-bottom: 12px;
}
section.section-block_03 .section-block--inner_box + .section-block--inner_box {
    border-top: #ccc solid 1px;
}

/* btn
-------------------------------- */

.btn_red a,
.btn_yel a{
    position: relative;
    max-width: 308px;
    display: block;
    margin: 0 auto;
    text-align: center;
    height: 44px;
    line-height: 44px;
    border-radius: 42px;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
}
.btn_red a {
    background: #f44040;
    background-image: linear-gradient(#D41A1A 0%,#D41A1A 50%, #B71E1E 50%,#B71E1E 100%);
    box-shadow: 0 4px #920000;
}
.btn_yel a {
    background: #f44040;
    background-image: linear-gradient(#FFD456 0%,#FFD456 50%, #ECBA29 50%,#ECBA29 100%);
    box-shadow: 0 4px #CF9B06;
    color:#111111;
}
/* .btn_red a:hover,
.btn_yel a:hover{
    box-shadow: none;
    transform: translateY(3px);
} */
.btn_yel { margin: 0 0 24px;}

.pc { display:none !important;}
.sp { display:block !important;}




.box_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}



/* section-block_04
-------------------------------- */
section.section-block_04 {
    background: #fff;
    padding: 0 0 10px;
}

.section-block_04 .contents-box {   
    margin-top: 20px;
}

.section-block_04 .contents-box .x_img { 
    width: 100%;
    max-width: 320px;
    margin-top: 32px;
}

.section-block_04 .contents-box .x_txt { 
    align-content: center;
}

.section-block_04 .contents-box .x_txt p { 
    font-size: 18px;
    margin: 18px 0;
    font-weight: 900;
    line-height: 1.6;
}

/* footer
-------------------------------- */
footer {
    background-color: #272727;
    text-align: center;
    font-size: 12px;
    color: #fff;
    padding: 0 0 40px;
}

/*  footer-nav-dip
--------------------------------------------- */
.footer-nav-dip {
    padding: 42px 0;
}

.footer-nav-dip__list,
.footer-nav-dip-sns__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer-nav-dip__list {
    margin: 0 auto;
    max-width: 280px;
}
.footer-nav-dip-sns__list {
    margin: 0 auto;
    max-width: 280px;
}

.footer-nav-dip__list-item,
.footer-nav-dip-sns__list-item {
    padding: 0 10px;
    line-height: 1;
    position: relative;
    margin: 0 0 10px;
}
.footer-nav-dip__list-item:after,
.footer-nav-dip-sns__list-item:after {
    content: '|';
    position: absolute;
    top: 3px;
    right: -2px;
    transform: rotate(25deg);
    color: #fff;
    font-size: 12px;
}

.footer-nav-dip__list-item:last-child:after, 
.footer-nav-dip-sns__list-item:last-child:after {
    content: '';
}

.footer-nav-dip__link,
.footer-nav-dip-sns__link {
    color: #fff;
    font-size: 11px;
}

.footer-inner img {
    width: 100px;
    height: auto;
    margin: 0 auto 10px;
}

.floating {
    position: fixed;
    z-index: 99999;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    box-sizing: border-box;
    height: 110px;
}
.floating_inner {
    width: 100vw;
    padding: 12px 0;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}

.floating_inner p {
    margin-bottom: 10px;
}

.floating a {
    text-decoration: none;
}


/* media Query
-------------------------------- */

@media (min-width: 520px) {
    .pc { display:block !important;}
    .sp { display:none !important;}

    .section-block_02 .contents-box_inner_box_gy { max-width: 360px;}
    .section-block_02 .contents-box .download { justify-content: space-evenly;max-width: 360px;margin: 0 auto;}

    .footer-nav-dip__list { max-width: 420px;}
    .footer-nav-dip-sns__list { max-width: 420px;}
}

@media (min-width: 768px) {
    .kv .close_txt { font-size: 4vw;}
    
    section.section-block_01 h2 { font-size: 22px;}
    section.section-block_01 h3 { font-size: 22px;}
    section.section-block_01 h4 { font-size: 32px;}
    section.section-block_01 h4 small { font-size: 20px;}

    .section-block_01 p.block_01_txt { font-size: 20px;}
    section.section-block_01 .section-block--inner { max-width: 1000px;}
    section.section-block_02 { max-width: 1280px;margin: 0 auto;}
    section.section-block_03 { max-width: 1280px;margin: 0 auto;}
    section.section-block_04 { max-width: 1280px;margin: 0 auto;}
    footer { max-width: 1280px;margin: 0 auto;}
    .footer-nav-dip__list { max-width: 1000px;}
    .footer-nav-dip-sns__list { max-width: 1000px;}

    section h2 { font-size: 32px;}

    .section-block_01 .contents-box { width: calc(100% - 80px);}
    /* .section-block_01 .contents-box h3 span.spot_t::before { width: 216px;height: 32px;} */
    .section-block_01 .contents-box_inner_box_wh { max-width: 800px;margin-bottom: 40px;}
    .section-block_01 .contents-box_inner_box_wh img.shine01 { left: -22px;top: 148px;width: 80px;}
    .section-block_01 .contents-box_inner_box_wh img.shine02 { right: -20px;top: -16px;width: 80px;}
    .section-block_01 .contents-box_inner_box_gy { width: calc(100% - 80px);}
    .section-block_01 .contents-box_inner_box_gy p { margin-left: 40px;font-size: 24px;}
    .section-block_01 .contents-box_inner_box_gy p .t20000::after { width: 234px;height: 80px;}
    .section-block_01 .contents-box_inner_box_gy p b { font-size: 28px;}
    .section-block_01 .contents-box_inner_box_gy p .balloon { width: 130px;height: 34px;line-height: 34px;}
    .section-block_01 .contents-box_inner_box_gy img { width: auto;}

    .section-block--inner { max-width: 800px;}
    .section-block_01 .contents-box h4 span.spot_t::before { width: 270px;height: 40px;}
    .section-block_02 .contents-box p b { font-size: 20px;}
    .section-block_02 .contents-box p { font-size: 16px;}
    .section-block_02 .contents-box_inner_box_gy { max-width: 420px;}
    .section-block_02 .contents-box .download { max-width: 308px;margin: 0 auto;}

    section.section-block_03 .section-block--inner_box .head_balloon { font-size: 18px;width: 180px;height: 32px;line-height: 32px;}
    section.section-block_03 .section-block--inner_box .head_balloon ~ p { font-size: 18px;}
    section.section-block_03 .section-block--inner_box .precautions_txt { max-width: 600px;margin: 0 auto 44px;}
    section.section-block_03 .section-block--inner_box .terms_box { max-width: 600px;margin: 0 auto;}
    
    
    .section-block_04 .contents-box .x_img { width: 40%;}

}

@media screen and (max-width: 320px) {
    section.section-block_01 h2 { font-size: 13px;}
    section.section-block_01 h4 { font-size: 11px;}
    section.section-block_01 h4 small { font-size: 10px;}
    .section-block_01 .contents-box_inner_box_gy img { width: 100px;}
    .section-block_01 .contents-box_inner_box_gy p { margin-left: 12px;}
    .section-block_01 .contents-box_inner_box_gy p .t20000::after { width: 116px;height: 40px;}
    
    .section-block_02 .contents-box { padding: 32px 10px;}
    .section-block_02 .contents-box .download a img { height: auto;}
    .section-block_02 .contents-box p { margin-left: calc(0% - 5px);width: calc(100% - -10px);}
    .section-block_02 .contents-box p b { font-size: 16px;}
    .section-block_02 .contents-box_inner_box_gy { padding: 10px;}
    .section-block_02 .contents-box_inner_box_gy div img { margin-right: 10px;}

    .floating_inner p { font-size: 12px;}
}